@charset "utf-8";

/*問い合わせ*/

#contact {
	width: 700px;
	margin: 0 auto 30px auto;
}


#contactno {
	float: left;
	width: 310px;
	margin-right: 10px;
	border: 2px solid #aaa;
	padding: 10px;
	margin-bottom: 10px;
}

#contactno .div {
	font-size: 40px;
	margin-top: 5px;
}

#contactno .no {
	font-size: 40px;
	font-family: Arial;
	font-weight: bold;
	margin-top: -5px;
	margin-bottom: -5px;
}

#contactno .no .font {
	font-size: 40px;
	color: #ff9800;
	vertical-align: 1px;
}

.contact {
	width: 100%;
	height: 100%;
	line-height: 1.6;
	font-size: 15px;
}

.contact table {
	width: 100%;
	margin-bottom: 20px;

}

.contact td {
	vertical-align: middle;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
	border: 2px solid #fff;
}

.contact td:first-child {
	background-color: #eee;
}

.contact select {
	padding: 5px;
	font-size: 15px;
}

.contact .contactsize {
	width: 450px;
	padding: 5px;
	font-size: 15px;
}

.contact .contactsize_zip {
	width: 100px;
	padding: 5px;
	font-size: 15px;
}

.contact .contactsize_textarea {
	width: 450px;
	height: 200px;
	padding: 5px;
	font-size: 15px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
}

.contact input,textarea {
	border: 1px solid #aaa;
}

.contact input#submit_button,input#reset {
    padding: 15px;
    margin: 0 5px;
    background-color: #fff;
    border: none;
    color: #333;
	box-shadow: 0 0 0 2px #aaa inset;
}

.contact input#submit_button:hover,input#reset:hover {
    background-color: #aaa;
    color: #333;
}


.contact .required {
	background-color: #ff9800;
	width: 50px;
	color: #fff;
	font-size: 11px;
	text-align: center;
	padding: 3px;
	margin: 0 0 0 10px;
	vertical-align: middle;
}

#contact .ot9 {
	margin: 0 auto;
	width: 650px;
	padding: 10px;
	border: 2px solid #ccc;
	line-height: 1.6;
}

#contact #filename {
	float: left;
	width: 600px;
	padding: 5px;
	margin-bottom: 200px;
}

#contact #download {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#contact #download p {
	display: block;
	padding: 10px;
	border: 2px solid #ccc;
}

#contact #download a {
	text-decoration: none;
}


#contact #download p:hover {
	border: 2px solid #ff9800;
}


/* カタログ & 取扱説明書 */

#catalog {
	float: left;
	width: 141px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
}

#catalog img{
	border: 1px solid #aaa;
}

#gcatalog {
	float: left;
	margin-right: 10px;
}

#gcatalog img {
	border: 1px solid #aaa;
}

#gcatalog_tex {
	float: left;
	width: 470px;
}

#gmanual_tex {
	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
  	-webkit-flex-wrap: wrap;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
  	-webkit-justify-content: space-between;
  	-ms-justify-content: space-between;
  	justify-content: space-between;
}

#gcatalog_tex a {
	text-decoration: none;
}

#gmanual_tex a {
	text-decoration: none;
	width: 49%;
}

#gcatalog_tex .page {
	float: left;
	display: block;
	width: 210px;
	padding: 10px 5px;
	border: 2px solid #aaa;
	margin-left: 10px;
}

#gmanual_tex .page {
	display: block;
	padding: 10px 5px;
	border: 2px solid #aaa;
}

#gcatalog_tex .page:hover,
#gmanual_tex .page:hover {
	border: 2px solid #ff9800;
}

#gcatalog_tex .font,
#gmanual_tex .font {
	font-size: 16px;
	vertical-align: -2px;
	margin: 5px;
}

/* 展示会 */

#contents .exhi {
	background-color: #eee;
	text-align: center;
	vertical-align: middle;
}

#contents .exhi_table {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.1em;
}

#contents .exhi_table tr,td {
	border: 1px solid #ccc;
}

#contents .exhi_title {
	vertical-align: middle;
}

#exhibox {

}

#exhibox h3 {
	border: 0;
	color: #333;
}

#exhibox img {
	margin-right: 20px;
}

#exhibox h3 .end {
	float: right;
	font-size: 11px;
	background-color: #666;
	color: #fff;
	padding: 5px;
	vertical-align: middle;
}

#exhische {
	display: table-cell;
	width: 550px;
}

#exhibox .sche {
	display: inline-block;
	width: 50px;
	background: #ff9800;
	color: #fff;
	padding: 3px;
	margin-right: 10px;
	text-align: center;
	font-weight: bold;
}

#exhibox .date {
	display: inline-block;
	width: 180px;
}

#exhidata {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#exhidata a {
	text-decoration: none;
}

#exhidata p {
	display: block;
	padding: 15px;
	border: 2px solid #ccc;
}

#exhidata p:hover {
	border: 2px solid #ff9800;
}
